count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: d9e31f36aa5a7819680a61d6cc3138a6
publications: http://rnacentral.org/api/v1/rna/URS00017C224E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C224E
sequence: UACGAAGGGGGCUAGCGUUGUUCGGAUUUACUGGGCGUAAAGCGCACGUAGGCGGAUCUUUAAGUCAGAGGUGAAAUCCCAAGGCUCAACCUUGGAACUGCCUUUGAUACUGGGGAUCUUGAGUCCGGGAGAGGUGAGUGGAACUGCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGCAAGAACACCAGUGGCGGAGGCGGCUCACUGGCCCGGUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017C224E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C224E/xrefs?format=yaml
